# 页面标题
VITE_APP_TITLE = 德迈仕数字化平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 德迈仕数字化平台/开发环境

# 基础接口前缀
VITE_APP_BASE_API = '/ezhizao-dms-sys'

# 拉取P2系统接口前缀
VITE_APP_P2_API = '/ezhizao-dms-p2'

# 生产管理系统接口前缀
VITE_APP_PRODUCTION_API = '/ezhizao-dms-production'

# 预览服务地址
VITE_PREVIEW_API = 'http://120.46.159.163:8012/onlinePreview?url='

# 服务器地址
VITE_HOST_URL = 'http://120.46.159.163:401'

VITE_HOST_INNET = 'http://localhost:81'

VITE_HOST_OUTNET = 'http://localhost:81'

#站内信地址
VITE_WS_API = 'ws://localhost:8080/ws/'
#导出地址
#站内信地址
VITE_WS_INNET_API = 'ws://localhost:8080/ws/'
VITE_WS_OUTNET_API = 'ws://localhost:8080/ws/'
#导出地址
VITE_WS_INNET_EXPORT_API = 'ws://localhost:8080/wsExport/'
VITE_WS_OUTNET_EXPORT_API = 'ws://localhost:8080/wsExport/'